/* -----[ CUSTOM CODE ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ GLOBAL STYLE ] === */

	.CustomCode {
		position: relative;
		clear: both;
		margin: 0px 0px 0px 0px;
		padding: 0px;
	}
	.home #cPC .CustomCode{
		padding:0 15px
	}
	#cHmid h2{
		color:#a7a7a7;
		text-transform:uppercase;
		font-family: 'Futura LT W01 Heavy';
		margin: 0 0 -5px 0;
		display: block;
		position: relative;
		font-size: 30px;
	}
	#cS .CustomCode {
		text-align:center;	
	}
	#cS .CustomCode *{
		display:inline-block;
		vertical-align: middle;
		font-family: "Roboto Slab",Arial;
		font-size: 18px;
		margin: 0 5px;
	}
	#cS .CustomCode a{
		padding: 9px 80px;
		color: #ffffff;
	}

	.HeadingWrapper{
		width:1090px;
		margin:0 auto;
		text-align:center;
		background:#e3442e;
		padding:55px 75px 45px;
		max-width: 100%;
	}
	.HeadingWrapper *{
		color:#ffffff;
	}
	#cFB .CustomCode{
		color:#ffffff;
		font-size: 16px;
	}
	#cFB .CustomCode a{
		color:#ffffff;
		padding: 3px 0 0 0;
		border-bottom:1px solid transparent
	}

	#cFB .CustomCode a.phone{
		color:#ffffff;
		background:url(/Templates/_images/icon-phone-white.png) no-repeat;
		background-size:20px;
		background-position: 0 5px;
		padding-left: 24px;
		margin: 0 0 -15px 0;
		display: block;
	}
	#cFB .CustomCode a.email{
		color:#ffffff;
		margin: 0 0 0px 0;

	}
	#cFB .CustomCode a.email:hover{
		border-bottom:1px solid #ffffff
	}
	#cFB .CustomCode p{
		margin: 40px 0 0 0;
	}
	#cFE .CustomCode{
		padding: 0;
		font-family: 'Futura LT W01 Heavy';
		color:#ffffff;
		text-align: center;
		margin: 0 auto;
		width: 100%;
		position: absolute;
		top: 6px;
		pointer-events: none;
	}

/* === [ Left Hand Container ] === */
	#cLS .CustomCode {
	}

/* === [ Right Hand Container ] === */
	#cRS .CustomCode {
	}
	#cRS .CustomCode .Badge {
		text-align: center;
		width: 231px;
		border: #273B9A 2px solid;
		margin: 0 0 20px 29px;
		padding: 8px 0;
	}
	
/* === [ Footer text ] === */
	#cF .CustomCode {
		color:#fff;
		font-size: 14px;
		padding: 30px 0px 0px 0px;
		line-height: 1.5em;
		font-weight:400;
	}
	#cF .CustomCode a {
		color:#fff;
		text-decoration: none;
	}
	
	.CustomCode .onpageSearch{
	position: relative;
	display: block;
	clear: both;
	margin: 0px;
	padding: 0px;
	height: 1%;
	margin: 20px 0px 40px 0;
	padding: 20px;
	background: #efefef;
	border: #d7d7d7 1px solid;
	}
	.CustomCode .onpageSearch label.EnquiryLabel{
    font-size: 1.8em;
    text-transform: uppercase;
    font-weight: bold;
    display:block;
    margin:0 0 0.5em 0;
   }
	.CustomCode .onpageSearch label.Keyword{
	width: 24%;
	float:left;
	}
	.CustomCode .onpageSearch input{
	width: 75%;
	}

	.Button.Menu{
		text-align:center;
		line-height: 1;
		height: 100px;
		padding: 30px 0 0 0;
		cursor: pointer;
		background: #1782a9;
		font-family: 'Futura LT W01 Heavy';
		text-transform:lowercase;
	}
	.Button.Menu:hover{
		background: #2f8fb2;
	}
	.btn-menu {
	  position: relative;
	  width: 26px;
	  height: 17px;
	  cursor: pointer;
	  float: none;
	  margin: 0px auto 4px;
	}
	#cMenu .btn-menu{
	  margin: 0px 4px;
	  /* float:right; */
	  position: absolute;
	  right: 3px;
	  top: 30px;
	}
	#cMenu .Button.Menu{
		text-align:right;
		padding: 50px 5px 0 0;
		color: #ffffff;
		border-bottom: 1px solid #167496;
	}
	.btn-menu .bar {
	  position: absolute;
	  top: 0px;
	  display: block;
	  width: 26px;
	  height: 3px;
	  background: #ffffff;
	  transition: all .3s ease;
	  transition: all .3s ease;
	}
	.btn-menu .b-2 {
	  top: 8px;
	}
	.btn-menu .b-3 {
	  top: 16px;
	}
	#cMenu .btn-menu .b-1 {
	  -webkit-transform: rotate(-45deg);
	  -moz-transform: rotate(-45deg);
	  -ms-transform: rotate(-45deg);
	  transform: rotate(-45deg);
	  top: 7px;
	}
	#cMenu .btn-menu .b-2 {
	  opacity: 0;
	}
	#cMenu .btn-menu .b-3 {
	  -webkit-transform: rotate(45deg);
	  -moz-transform: rotate(45deg);
	  -ms-transform: rotate(45deg);
	  transform: rotate(45deg);
	  top: 7px;
	}
	
	.social-icons a{
		display:block;
		width:50px;
		height: 50px;
		background-image:url(/Templates/_images/icons-footer-social.png);
		background-repeat:no-repeat;
		background-size: 34px;
	}
	.social-icons a.facebook{
		background-position: 8px 8px;
	}
	.social-icons a.twitter{
		background-position: 8px -47px;
	}
	.social-icons a.youtube{
		background-position: 8px -102px;
	}
	.social-icons a.instagram{
		background-position: 8px -156px;

	}
	.social-icons a.snapchat{
		background-position: 8px -212px;
	}
	.social-icons a:hover{
		background-color:#009592
	}
	
	#stickyButtonsWrapper a{
		display:block;
		width: 63px;
		height: 63px;
		background: url(/Templates/_images/Sticky-Buttons.jpg);
		transition: all .3s ease;
	}
	#stickyButtonsWrapper a:hover{
		width: 75px;
		margin: 0 0 0 -12px
	}
	#stickyButtonsWrapper a.apply{
		background-position:0 0;
	}
	#stickyButtonsWrapper a.rights{
		background-position: 0 -63px;
	}
	#stickyButtonsWrapper a.facebook{
		background-position:0 -126px
	}
	#stickyButtonsWrapper a.twitter{
		background-position:0 -189px
	}
	#stickyButtonsWrapper a.vimeo{
		background-position:0 -252px
	}
	#stickyButtonsWrapper a.instagram{
		background-position:0 -315px
	}
	#stickyButtonsWrapper a.snapchat{
		background-position:0 -378px
	}
	#stickyButtonsWrapper a.email{
		background-position:0 -441px
	}
